Package org.apache.commons.math3.analysis

# Interface DifferentiableUnivariateVectorFunction

All Superinterfaces:
  `UnivariateVectorFunction`

@Deprecated public interface DifferentiableUnivariateVectorFunction extends UnivariateVectorFunction
Deprecated.
as of 3.1 replaced by `UnivariateDifferentiableVectorFunction`
Extension of `UnivariateVectorFunction` representing a differentiable univariate vectorial function.

Since:
  2.0

## Method Summary

Modifier and Type
Method
Description
`UnivariateVectorFunction`
`derivative()`
Deprecated.
Returns the derivative of the function

### Methods inherited from interface org.apache.commons.math3.analysis.UnivariateVectorFunction

`value`

## Method Details

### derivative

UnivariateVectorFunction derivative()
Deprecated.
Returns the derivative of the function

Returns:
  the derivative function